.mv { overflow-x: hidden; }
.mv .mv-slider-wrap .mv-slider { margin-bottom: 0; }
.mv .mv-slider-wrap .slick-dots { bottom: 0; padding-bottom: 0.5rem; }
.mv .mv-slider-wrap .slick-dots li { width: 1.125rem; height: auto; aspect-ratio: 1/1; margin: 0 0.5rem; }
.mv .mv-slider-wrap .slick-dots li button { font-size: 0; width: 100%; height: auto; aspect-ratio: 1/1; padding: 0; }
.mv .mv-slider-wrap .slick-dots li button::before { content: ""; width: 100%; height: auto; aspect-ratio: 1/1; border-radius: 50vh; background-color: rgba(255, 255, 255, 0.8); mix-blend-mode: exclusion; }
.mv .mv-slider-wrap .slick-dots li.slick-active button::before { opacity: 0.56; }
.mv .copy { width: calc((536 / 1256) * 100%); max-width: 536px; position: absolute; }
.mv .copy-shadow { mix-blend-mode: multiply; opacity: 0.56; }
.mv .slide01 .copy { left: calc((88 / 1256) * 100%); top: calc((135 / 760) * 100%); }
.mv .slide02 .copy { left: calc((658 / 1256) * 100%); top: calc((135 / 760) * 100%); }
@media screen and (max-width: 560px) { .mv .mv-slider-wrap .slick-dots li { margin: 0 8px; }
  .mv .copy { width: calc((536 / 628) * 100%); filter: none; }
  .mv .copy-shadow { display: none; }
  .mv .slide01 .copy { left: 50%; top: calc((156 / 982) * 100%); transform: translateX(-50%); }
  .mv .slide02 .copy { left: 50%; top: calc((130 / 760) * 100%); transform: translateX(-50%); } }

.information-container .conts-title { display: block; color: #c87f52; }
.information-container p { text-align: center; font-size: clamp(18px, 3vw, 1.875rem); line-height: 1.2; margin-bottom: 1rem; letter-spacing: 0.2em; }
.information-container .txt-l { font-size: 200%; }
.information-container .txt-s { font-size: 56%; letter-spacing: 0.05em; }
.information-container .acc { color: #c87f52; }
.information-container .conversion { padding-top: 1rem; }
.information-container .map-img { margin-bottom: 1rem; }
.information-container .info-block { border-top: thin solid #ccc; padding-top: 1rem; }
.information-container .info-block + .info-block { margin-top: 1rem; }
.information-container .info-block .holiday { margin-bottom: 1rem; }
.information-container .conv1 .conversion:first-of-type { /*padding-bottom: 0;*/ }
.information-container .conv1 .entry { display: none !important; }
.information-container .conv2 .entry { margin-right: 0; }
.information-container .conv2 .reserve { display: none !important; }
@media screen and (max-width: 560px) { .information-container p { margin-bottom: 8px; }
  .information-container .conversion { padding-top: 1rem; }
  .information-container .info-block + .info-block { margin-top: 0.5rem; }
  .information-container .info-block .holiday { margin-top: 1rem; margin-bottom: 0.5rem; } }

.merit-wrap { background-color: #47403b; }
.merit-wrap .contents-wrap { width: 100%; max-width: 1040px; padding: 0; }
.merit-wrap .merit-container { padding: 1rem 0; }
@media screen and (max-width: 834px) { .merit-wrap .merit-container { padding: 0.75rem 0; } }
@media screen and (max-width: 560px) { .merit-wrap .merit-container { padding: 0; } }

#conts-INFORMATION { padding-top: 0; position: relative; z-index: 1; background-color: #fff; color: #000; height: auto; }
#conts-INFORMATION .contents-wrap { padding: 4rem 0; }
#conts-INFORMATION .conts-title { text-align: center; font-size: clamp(20px, 1.6vw, 1.25rem); font-weight: 400; letter-spacing: 0.1em; margin-bottom: 2.5rem; }
@media screen and (max-width: 834px) { #conts-INFORMATION { margin-top: 0; } }
@media screen and (max-width: 560px) { #conts-INFORMATION .contents-wrap { padding: 2rem 0; }
  #conts-INFORMATION .conts-title { margin-bottom: 1rem; } }

#conts-CONCEPT { position: relative; height: 100%; padding-top: 0; background-color: #67635f; color: #fff; }
#conts-CONCEPT .conts-title { display: block; }
#conts-CONCEPT .conts-overlay { height: auto; margin-top: 0; position: relative; }
#conts-CONCEPT .conts-overlay .concept-bg { width: 100%; height: 100%; position: absolute; left: 50%; top: 0; transform: translateX(-50%); }
#conts-CONCEPT .conts-overlay .concept-bg .img { height: 100%; background: url("../images/top/concept_bg.jpg") center bottom/auto 100% repeat-x; }
#conts-CONCEPT .conts-overlay .contents-wrap { padding: 0 0 8%; }
#conts-CONCEPT .conts-title { text-align: center; font-size: clamp(20px, 1.6vw, 1.5rem); letter-spacing: 0.5em; margin-top: 0.5rem; margin-bottom: 4rem; position: relative; }
#conts-CONCEPT .move-line { padding-top: 120px; position: relative; overflow: hidden; }
#conts-CONCEPT .move-line::before { content: ""; position: absolute; top: 0; left: 50%; transform: translateX(-50%); width: 1px; height: 0; background: #c87f52; transition: height .4s ease-in-out; }
#conts-CONCEPT .move-line.visible::before { height: 120px; }
#conts-CONCEPT .move-line.fadefocus { transition: opacity 2s ease 1s; }
#conts-CONCEPT .move-line.fadefocus::before { transition: opacity 2s ease 1s; transform: scaleY(0); transform-origin: center top; }
#conts-CONCEPT .move-line.is-visible::before { transform: scaleY(1); }
#conts-CONCEPT .copy { width: calc((187 / 1040) * 100%); max-width: 187px; margin: 5rem auto 0; }
#conts-CONCEPT .lead { text-align: center; line-height: 3; font-size: clamp(16px, 1.4vw, 18px); }
@media screen and (max-width: 560px) { #conts-CONCEPT .conts-title { margin-bottom: 2rem; }
  #conts-CONCEPT .move-line { padding-top: 80px; }
  #conts-CONCEPT .move-line.visible::before { height: 80px; }
  #conts-CONCEPT .copy { width: 32%; max-width: 187px; margin: 2.5rem auto 0; } }

#Conts-Links { background-color: #47403b; overflow-x: hidden; }

[id^="Link-"] .nav-icon .new, [id^="Link-"] .nav-icon .update, [id^="Link-"] .nav-icon .pickup { display: block; font-size: clamp(14px, 2.4vw, 16px); }
[id^="Link-"] .conts-title + .nav-icon { display: inline-block; margin-left: 8px; vertical-align: super; }
[id^="Link-"] .bg-img-cap + .nav-icon { position: absolute; right: 0; top: 0; z-index: 1; }

.link-box .contents-wrap { width: 100%; }
.link-box .link-box-container { display: -webkit-box; display: -ms-flexbox; display: flex; -ms-flex-wrap: wrap; flex-wrap: wrap; -webkit-box-pack: justify; -ms-flex-pack: justify; justify-content: space-between; -webkit-box-align: stretch; -ms-flex-align: stretch; align-items: stretch; align-items: center; }
.link-box .link-box-container div, .link-box .link-box-container li { min-height: 0%; }
.link-box .link-box-container .text { width: 48%; padding-left: 4%; }
.link-box .link-box-container .text .maincopy { font-size: clamp(20px, 2.8vw, 1.75rem); text-align: left; margin-bottom: 0.625rem; font-weight: normal; letter-spacing: 0.2em; line-height: 1.2; }
.link-box .link-box-container .text .subcopy { text-align: left; line-height: 1.28; }
.link-box .link-box-container .text .lead { text-align: left; }
.link-box .link-box-container .image { width: 48%; }
.link-box .link-box-container .image .img .cap.in { bottom: calc((12 / 350) * 100%); }
.link-box .link-box-container .image .link-cont-title { width: calc((406 / 578) * 100%); position: absolute; left: calc((24 / 578) * 100%); bottom: calc((24 / 350) * 100%); }
.link-box.align-right .link-box-container { flex-direction: row-reverse; }
.link-box.align-right .link-box-container .text { padding-left: 0; padding-right: 4%; }
.link-box.align-right .link-box-container .text .maincopy, .link-box.align-right .link-box-container .text .subcopy, .link-box.align-right .link-box-container .text .lead { text-align: right; }
.link-box.align-right .link-box-container .text .btn-viewmore .frame { margin-left: auto; margin-right: 0; }
.link-box.align-right .link-box-container .image .img .cap.in { left: 4px; right: auto; }
.link-box.align-right .link-box-container .image .link-cont-title { left: auto; right: calc((24 / 578) * 100%); }
@media screen and (max-width: 560px) { .link-box .link-box-container .text { width: 100%; padding: 16px 12% 0 8%; order: 2; }
  .link-box .link-box-container .image { width: 100%; padding-left: 8%; order: 1; }
  .link-box.align-right .link-box-container .text { padding: 16px 8% 0 12%; }
  .link-box.align-right .link-box-container .image { padding-left: 0; padding-right: 8%; } }

.link-bg01 { background-color: #47403b; color: #fff; }
.link-bg01 .btn-viewmore .frame { border-color: #fff; }
.link-bg01 .btn-viewmore .txt img, .link-bg01 .btn-viewmore .arw img { filter: brightness(0) invert(100%); }

.link-bg02 { background: url("../images/share/bg_stripe01.png") center center/26px auto repeat; }

.link-bg03 { background-color: #fff; }

.modal-content .information-container { padding: 2.5rem 2.5rem 0; }
.modal-content .information-container p { margin-bottom: 0.25rem; }
.modal-content .information-container p.lead { font-size: 1rem; margin: 1rem auto 1.5rem; }
.modal-content .information-container .conversion .entry { display: none; }
.modal-content .contact { border-top: none; padding-top: 0; padding-bottom: 2.5rem; }
.modal-content .contact p { width: 100%; text-align: center; font-size: 1.25rem; line-height: 1.28; }
.modal-content .contact .tel { margin: 8px auto; }
.modal-content .contact .att { font-size: 144%; }
.modal-content .contact .red { color: #913622; }
@media screen and (max-width: 560px) { .modal-content .information-container { padding: 1.5rem 1rem 0; }
  .modal-content .information-container p.lead { font-size: 13px; }
  .modal-content .contact p:nth-of-type(2) { margin: 4px auto; }
  .modal-content .contact .tel { margin-top: 0; }
  .modal-content .contact .att { font-size: 136%; margin-bottom: 0; } }
